RelatedTermsBase.h File Reference
`#include "minimal_elements.h"`
`#include <polybori/ring/CMemberFunctionTraits.h>`
`#include "BoundedDivisorsOf.h"`
`#include "groebner_defs.h"`

Go to the source code of this file.

## Classes

class | polybori::groebner::RelatedTermsBase
| This class deals as a base of `RelatedTerns`. More...

## Namespaces

| polybori
| polybori::groebner

## Detailed Description

Author
  Michael Brickenstein (original) and Alexander Dreyer (refactored)

Date
  2012-01-27

This file includes the definition of the class `RelatedTermsBase`.

Copyright:
  (c) 2006-2012 by The PolyBoRi Team